/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


li.gfield img {margin:0 auto;}

#gform_page_8_2.gform_page, #gform_page_8_3.gform_page, #gform_page_8_4.gform_page, #gform_page_8_5.gform_page, #gform_page_8_6.gform_page, #gform_page_8_7.gform_page, #gform_page_8_8.gform_page, #gform_page_8_9.gform_page, #gform_page_8_10.gform_page {box-shadow:0px 0px 999px #000; padding:20px;}

.gfield_radio input[type="radio"] {
  opacity: 0 !important;
  position: fixed !important;
  width: 0 !important;
}

.gfield_radio label {
    display: inline-block !important;
    background-color: #ddd !important;
    padding: 10px 30px 10px 20px !important;
    font-family: sans-serif, Arial !important;
    font-size: 16px !important;
    border: 2px solid #444 !important;
    border-radius: 4px !important;
}

.gfield_radio input[type="radio"]:checked + label {
    background-color:#bfb !important;
    border-color: #4c4 !important; 
}

.gfield_radio label:hover {
  background-color: #dfd;
}

@media (max-width: 576px) {
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li { display:inline !important;}
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {width:48% !important; text-align:center !important;}
}
